<template lang="pug">
.menu.is-flex.is-flex-direction-column.is-align-items-flex-start.is-justify-content-center
	slot
</template>

<script setup></script>

<style lang="scss" scoped>
.menu {
	font-size: 18px;
}
</style>